Subject: Re: Spring 2001 Energy Finance Conference Participation
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 6 Nov 2000 09:01:00 -0800 (PST)

Ehud,

I want to invite Louise Kitchen to this conference.
She is the President of EnronOnLine.
Greg Whalley will be in London this day.

Vince

"Ehud I. Ronn" <[email-masked]> on 11/02/2000 05:03:22 PM
To: [email-masked]
cc:  
Subject: Spring 2001 Energy Finance Conference Participation

Vince,

>Given the energy-finance focus of the Conference, do you believe the
Networks topics is sufficiently energy-related?

Per my above concern, I'd like to discuss the matter with you further.
Thanks,
Ehud

==============================================
     Ehud I. Ronn
     Jack S. Josey Professor in Energy Studies
     Department of Finance
     McCombs School of Business
     University of Texas at Austin
     Austin, TX. 78712-1179
     Voice:  (512) 471-5853
      FAX:   (512) 471-5073
      Internet:  [email-masked]
=================================================